Subject: Ticket Assigned - esc invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:34:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc invoice evelyn custodio inocente                    Bot:  Hi again! Bot:  Please enter your name Customer:  evelyn custodio inocente Bot:  Hi Evelyn Custodio Inocente ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651886025 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:29 AM, 19th Apr                   Mohammed                    Hi Evelyn, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:30 AM, 19th Apr                     evelyn custodio inocente                    Can i please have the invoice numbers and dates           11:30 AM, 19th Apr                     evelyn custodio inocente                    of my orders           11:30 AM, 19th Apr                     evelyn custodio inocente                    9650333196, 9650991564, 9651886025           11:31 AM, 19th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:31 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           11:31 AM, 19th Apr                     evelyn custodio inocente                    Will I be receiving a message from here or are they going to send me an email?           11:33 AM, 19th Apr                   Mohammed                   we will contact you through your email           11:33 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           11:33 AM, 19th Apr                     evelyn custodio inocente                    That's all. Thank you.           11:33 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422475